#imHeader_imCell_9 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_09 { width: 100%; vertical-align: top; }
#imHeader_imCell_10 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_10 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_6 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_06 { width: 100%; vertical-align: top; }
#imFooter_imCell_8 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_08 { width: 100%; vertical-align: top; }
#imFooter_imCell_9 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_09 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_09_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_09_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_09_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_09_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_09_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_09_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_09_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_09_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_09_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_09_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_09_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_09_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_09_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_09_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_09_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_09_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_09_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_09_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_09_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_09_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_09_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_09_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_09_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_09_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imFooter_imTextObject_09 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imCell_11 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_11 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_11 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_11_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_11_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_11_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_11_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_11_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_11_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_11_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_11_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_11_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_11_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_11_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_11_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_11_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_11_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_11_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_11_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_11_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_11_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_11_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_11_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_11_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_11_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_11_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_11_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imFooter_imTextObject_11_tab0 .ff1 { font-family: 'Times New Roman'; }
#imFooter_imTextObject_11 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imCell_12 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_12 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_12 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_12_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_12_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_12_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_12_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_12_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_12_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_12_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_12_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_12_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_12_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_12_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_12_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_12_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_12_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_12_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_12_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_12_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_12_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_12_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_12_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_12_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_12_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_12_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_12_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imFooter_imTextObject_12_tab0 .ff1 { font-family: 'Times New Roman'; }
#imFooter_imTextObject_12 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_1 { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
@media (max-width: 184px) {
	#imTextObject_01 .tab { background-color: #D3D3D3; text-decoration: none; color: #000000; display: block; border-style: solid; border-color: #A9A9A9; float: left; text-align: center; width: 89px; height: 24px; overflow: hidden; font: normal normal normal 8pt 'Tahoma'; line-height: 23px;}
	#imTextObject_01 .selected-text-tab, #imTextObject_01 .tab:hover { color: #003399; background-color: #FFFFFF; }
	#imTextObject_01 .text-tabs { z-index: 100; height: 26px; position: relative; }
	#imTextObject_01 .text-tabs-border { border-bottom: 1px solid #A9A9A9; position: absolute; top: 0; left: 0; bottom: 0; right: 2px; }
	#imTextObject_01 .text-tabs-outer { height: 26px; overflow: hidden; position: relative; }
	#imTextObject_01 .text-tabs-inner { width: 183px; height: 26px; position: absolute; left: 0;  }
	#imTextObject_01 .tab { border-width: 1px 0 1px 1px;border-radius: 12px 12px 0 0; }
	#imTextObject_01 .last-tab { border-right-width: 1px !important; }
	#imTextObject_01 .selected-text-tab { border-bottom-color: #FFFFFF; }
	#imTextObject_01 .text-tabs { width: 100%; }
	#imTextObject_01 .text-tabs-outer { width: 100%; }
	#imTextObject_01 .floated-tab { float: left; position: relative; }
	#imTextObject_01 .tab-scroller { display: block; cursor: pointer; font-family: Arial; font-size: 14pt; border-top-width: 1px; border-bottom-width: 1px; width: 25px !important; height: 24px !important;}
	#imTextObject_01 .tab-scroller:nth-child(2) span:before { content: "\2190"; }
	#imTextObject_01 .tab-scroller:last-child span:before { content: "\2192"; }
	#imTextObject_01 .first-tab { border-top-width: 1px !important; }
	
}
@media (max-width: 479px) and (min-width: 184px) {
	#imTextObject_01 .tab-scroller { display: none !important; }
}
#imTextObject_01 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_01_tab0 .inline-block { display: inline-block; }
#imTextObject_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_01_tab0 .imVt { vertical-align: top; }
#imTextObject_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_01_tab0 .fs24 { vertical-align: baseline; font-size: 24pt;line-height: 39px; }
#imTextObject_01_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }
#imTextObject_01_tab1 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_01_tab1 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_01_tab1 ul ul ul { list-style: circle; }
#imTextObject_01_tab1 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_01_tab1 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_01_tab1 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_01_tab1 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_01_tab1 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_01_tab1 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_01_tab1 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_01_tab1 p { margin: 0; padding: 0; }
#imTextObject_01_tab1 .inline-block { display: inline-block; }
#imTextObject_01_tab1 sup { vertical-align: super; font-size: smaller; }
#imTextObject_01_tab1 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_01_tab1 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_01_tab1 .fleft { float: left; vertical-align: baseline;}
#imTextObject_01_tab1 .fright { float: right; vertical-align: baseline;}
#imTextObject_01_tab1 img.fleft { margin-right: 15px; }
#imTextObject_01_tab1 img.fright { margin-left: 15px; }
#imTextObject_01_tab1 .imUl { text-decoration: underline; }
#imTextObject_01_tab1 .imVt { vertical-align: top; }
#imTextObject_01_tab1 .imVc { vertical-align: middle; }
#imTextObject_01_tab1 .imVb { vertical-align: bottom; }
#imTextObject_01_tab1 .fs24 { vertical-align: baseline; font-size: 24pt;line-height: 39px; }
#imTextObject_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_01 { position: relative; }
#imTextObject_01 .text-inner  { padding: 10px  10px  10px  10px }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_02 { width: 100%; vertical-align: top; max-width: 720px; }
@media (min-width: 960px) {
	.imContentDataContainer { width: 800px; margin-left: auto; margin-right: auto; padding: 0 5px 0 155px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 794px; min-height: 757px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 794px; min-height: 757px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_01 .text-container { height: 724px;}
	#imTextObject_01 .tab { background-color: #D3D3D3; text-decoration: none; color: #000000; display: block; border-style: solid; border-color: #A9A9A9; float: left; text-align: center; width: 89px; height: 24px; overflow: hidden; font: normal normal normal 8pt 'Tahoma'; line-height: 23px;}
	#imTextObject_01 .selected-text-tab, #imTextObject_01 .tab:hover { color: #003399; background-color: #FFFFFF; }
	#imTextObject_01 .text-tabs { z-index: 100; height: 26px; position: relative; }
	#imTextObject_01 .text-tabs-border { border-bottom: 1px solid #A9A9A9; position: absolute; top: 0; left: 0; bottom: 0; right: 2px; }
	#imTextObject_01 .text-tabs-outer { height: 26px; overflow: hidden; position: relative; }
	#imTextObject_01 .text-tabs-inner { width: 183px; height: 26px; position: absolute; left: 0;  }
	#imTextObject_01 .tab { border-width: 1px 0 1px 1px;border-radius: 12px 12px 0 0; }
	#imTextObject_01 .last-tab { border-right-width: 1px !important; }
	#imTextObject_01 .selected-text-tab { border-bottom-color: #FFFFFF; }
	#imTextObject_01 .text-tabs { width: 100%; }
	#imTextObject_01 .text-tabs-outer { width: 790px; }
	#imTextObject_01 .tab-scroller { display: none; }
	#imCell_2 { width: 794px; min-height: 546px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 794px; min-height: 546px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	.imContentDataContainer { width: 710px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 704px; min-height: 835px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 704px; min-height: 835px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_01 .text-container { height: 802px;}
	#imTextObject_01 .tab { background-color: #D3D3D3; text-decoration: none; color: #000000; display: block; border-style: solid; border-color: #A9A9A9; float: left; text-align: center; width: 89px; height: 24px; overflow: hidden; font: normal normal normal 8pt 'Tahoma'; line-height: 23px;}
	#imTextObject_01 .selected-text-tab, #imTextObject_01 .tab:hover { color: #003399; background-color: #FFFFFF; }
	#imTextObject_01 .text-tabs { z-index: 100; height: 26px; position: relative; }
	#imTextObject_01 .text-tabs-border { border-bottom: 1px solid #A9A9A9; position: absolute; top: 0; left: 0; bottom: 0; right: 2px; }
	#imTextObject_01 .text-tabs-outer { height: 26px; overflow: hidden; position: relative; }
	#imTextObject_01 .text-tabs-inner { width: 183px; height: 26px; position: absolute; left: 0;  }
	#imTextObject_01 .tab { border-width: 1px 0 1px 1px;border-radius: 12px 12px 0 0; }
	#imTextObject_01 .last-tab { border-right-width: 1px !important; }
	#imTextObject_01 .selected-text-tab { border-bottom-color: #FFFFFF; }
	#imTextObject_01 .text-tabs { width: 100%; }
	#imTextObject_01 .text-tabs-outer { width: 700px; }
	#imTextObject_01 .tab-scroller { display: none; }
	#imCell_2 { width: 704px; min-height: 530px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 704px; min-height: 530px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 470px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 466px; min-height: 1147px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 466px; min-height: 1147px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_01 .text-container { height: 1114px;}
	#imTextObject_01 .tab { background-color: #D3D3D3; text-decoration: none; color: #000000; display: block; border-style: solid; border-color: #A9A9A9; float: left; text-align: center; width: 89px; height: 24px; overflow: hidden; font: normal normal normal 8pt 'Tahoma'; line-height: 23px;}
	#imTextObject_01 .selected-text-tab, #imTextObject_01 .tab:hover { color: #003399; background-color: #FFFFFF; }
	#imTextObject_01 .text-tabs { z-index: 100; height: 26px; position: relative; }
	#imTextObject_01 .text-tabs-border { border-bottom: 1px solid #A9A9A9; position: absolute; top: 0; left: 0; bottom: 0; right: 2px; }
	#imTextObject_01 .text-tabs-outer { height: 26px; overflow: hidden; position: relative; }
	#imTextObject_01 .text-tabs-inner { width: 183px; height: 26px; position: absolute; left: 0;  }
	#imTextObject_01 .tab { border-width: 1px 0 1px 1px;border-radius: 12px 12px 0 0; }
	#imTextObject_01 .last-tab { border-right-width: 1px !important; }
	#imTextObject_01 .selected-text-tab { border-bottom-color: #FFFFFF; }
	#imTextObject_01 .text-tabs { width: 100%; }
	#imTextObject_01 .text-tabs-outer { width: 462px; }
	#imTextObject_01 .tab-scroller { display: none; }
	#imCell_2 { width: 466px; min-height: 351px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 466px; min-height: 351px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_01 .tab { background-color: #D3D3D3; text-decoration: none; color: #000000; display: block; border-style: solid; border-color: #A9A9A9; float: left; text-align: center; width: 89px; height: 24px; overflow: hidden; font: normal normal normal 8pt 'Tahoma'; line-height: 23px;}
	#imTextObject_01 .selected-text-tab, #imTextObject_01 .tab:hover { color: #003399; background-color: #FFFFFF; }
	#imTextObject_01 .text-tabs { z-index: 100; height: 26px; position: relative; }
	#imTextObject_01 .text-tabs-border { border-bottom: 1px solid #A9A9A9; position: absolute; top: 0; left: 0; bottom: 0; right: 2px; }
	#imTextObject_01 .text-tabs-outer { height: 26px; overflow: hidden; position: relative; }
	#imTextObject_01 .text-tabs-inner { width: 183px; height: 26px; position: absolute; left: 0;  }
	#imTextObject_01 .tab { border-width: 1px 0 1px 1px;border-radius: 12px 12px 0 0; }
	#imTextObject_01 .last-tab { border-right-width: 1px !important; }
	#imTextObject_01 .selected-text-tab { border-bottom-color: #FFFFFF; }
	#imTextObject_01 .text-tabs { width: 100%; }
	#imTextObject_01 .text-tabs-outer { width: 100%; }
	#imTextObject_01 .floated-tab { float: left; position: relative; }
	#imTextObject_01 .tab-scroller { display: block; cursor: pointer; font-family: Arial; font-size: 14pt; border-top-width: 1px; border-bottom-width: 1px; width: 25px !important; height: 24px !important;}
	#imTextObject_01 .tab-scroller:nth-child(2) span:before { content: "\2190"; }
	#imTextObject_01 .tab-scroller:last-child span:before { content: "\2192"; }
	#imTextObject_01 .first-tab { border-top-width: 1px !important; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}

@media (min-width: 960px) {
	#imHeader_imObjectImage_09_wrapper { position: absolute; top: 3px; left: 271px; width: 433px; height: 289px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_09_wrapper img {-webkit-clip-path: inset(0 0 -77.301% 0);clip-path: inset(0 0 -77.301% 0);}#imHeader_imCell_9 { width: 433px; min-height: 163px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_9 { width: 433px; min-height: 163px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imHeader_pluginAppObj_10_wrapper { position: absolute; top: 183px; left: 55px; width: 858px; height: 50px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_10 { width: 858px; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_10 { width: 858px; min-height: 26px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_10 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imHeader_imObjectImage_09_wrapper { position: absolute; top: 0px; left: 322px; width: 75px; height: 75px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_09_wrapper img {-webkit-clip-path: inset(0 0 -167.857% 0);clip-path: inset(0 0 -167.857% 0);}#imHeader_imCell_9 { width: 75px; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_9 { width: 75px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imHeader_pluginAppObj_10_wrapper { position: absolute; top: 50px; left: 359px; width: 200px; height: 50px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_10 { width: 200px; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_10 { width: 200px; min-height: 26px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_10 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_09_wrapper { position: absolute; top: 0px; left: 0px; width: 74px; height: 74px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_09_wrapper img {-webkit-clip-path: inset(0 0 -164.286% 0);clip-path: inset(0 0 -164.286% 0);}#imHeader_imCell_9 { width: 74px; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_9 { width: 74px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imHeader_pluginAppObj_10_wrapper { position: absolute; top: 50px; left: 280px; width: 200px; height: 50px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_10 { width: 200px; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_10 { width: 200px; min-height: 26px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_10 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_09_wrapper { position: absolute; top: 0px; left: 0px; width: 66px; height: 66px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_09_wrapper img {-webkit-clip-path: inset(0 0 -164% 0);clip-path: inset(0 0 -164% 0);}#imHeader_imCell_9 { width: 100%; min-height: 25px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_9 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_9 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_pluginAppObj_10_wrapper { position: absolute; top: 50px; left: 120px; width: 200px; height: 50px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_10 { width: 100%; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_10 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_10 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 960px) {
	#imFooter_imObjectImage_06_wrapper { position: absolute; top: -1px; left: 337px; width: 53px; height: 53px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_6 { width: 53px; min-height: 53px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_6 { width: 53px; min-height: 53px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_08_wrapper { position: absolute; top: 5px; left: 598px; width: 53px; height: 53px; z-index: 2; overflow-y: hidden; }
	#imFooter_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_8 { width: 53px; min-height: 53px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 53px; min-height: 53px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imTextObject_09_wrapper { position: absolute; top: 5px; left: 651px; width: 304px; height: 70px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_9 { width: 304px; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_9 { width: 304px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imFooter_imTextObject_09 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_09 .text-container { height: 28px;}
	#imFooter_imTextObject_11_wrapper { position: absolute; top: 10px; left: 15px; width: 270px; height: 84px; z-index: 4; overflow-y: hidden; }
	#imFooter_imCell_11 { width: 270px; min-height: 81px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_11 { width: 270px; min-height: 81px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_11 { left: 0px; right: 0px; }
	#imFooter_imTextObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_11 .text-container { height: 81px;}
	#imFooter_imTextObject_12_wrapper { position: absolute; top: 9px; left: 389px; width: 164px; height: 63px; z-index: 5; overflow-y: hidden; }
	#imFooter_imCell_12 { width: 164px; min-height: 56px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_12 { width: 164px; min-height: 56px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_12 { left: 0px; right: 0px; }
	#imFooter_imTextObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_12 .text-container { height: 56px;}
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imFooter_imObjectImage_06_wrapper { position: absolute; top: 14px; left: 233px; width: 53px; height: 53px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_6 { width: 53px; min-height: 53px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_6 { width: 53px; min-height: 53px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_08_wrapper { display: none; }
	#imFooter_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_8 { width: 53px; min-height: 53px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 53px; min-height: 53px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imTextObject_09_wrapper { display: none; }
	#imFooter_imCell_9 { width: 304px; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_9 { width: 304px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imFooter_imTextObject_09 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_09 .text-container { height: 28px;}
	#imFooter_imTextObject_11_wrapper { position: absolute; top: 10px; left: 99px; width: 98px; height: 78px; z-index: 4; overflow-y: hidden; }
	#imFooter_imCell_11 { width: 98px; min-height: 201px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_11 { width: 98px; min-height: 201px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_11 { left: 0px; right: 0px; }
	#imFooter_imTextObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_11 .text-container { height: 201px;}
	#imFooter_imTextObject_12_wrapper { position: absolute; top: 14px; left: 520px; width: 192px; height: 46px; z-index: 5; overflow-y: hidden; }
	#imFooter_imCell_12 { width: 192px; min-height: 56px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_12 { width: 192px; min-height: 56px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_12 { left: 0px; right: 0px; }
	#imFooter_imTextObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_12 .text-container { height: 56px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectImage_06_wrapper { position: absolute; top: 14px; left: 120px; width: 53px; height: 53px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_6 { width: 53px; min-height: 53px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_6 { width: 53px; min-height: 53px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_08_wrapper { display: none; }
	#imFooter_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_8 { width: 53px; min-height: 53px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 53px; min-height: 53px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imTextObject_09_wrapper { display: none; }
	#imFooter_imCell_9 { width: 304px; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_9 { width: 304px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imFooter_imTextObject_09 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_09 .text-container { height: 28px;}
	#imFooter_imTextObject_11_wrapper { position: absolute; top: 10px; left: 99px; width: 98px; height: 78px; z-index: 4; overflow-y: hidden; }
	#imFooter_imCell_11 { width: 98px; min-height: 201px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_11 { width: 98px; min-height: 201px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_11 { left: 0px; right: 0px; }
	#imFooter_imTextObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_11 .text-container { height: 201px;}
	#imFooter_imTextObject_12_wrapper { display: none; }
	#imFooter_imCell_12 { width: 192px; min-height: 56px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_12 { width: 192px; min-height: 56px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_12 { left: 0px; right: 0px; }
	#imFooter_imTextObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_12 .text-container { height: 56px;}
	
}

@media (max-width: 479px) {
	#imFooter_imObjectImage_06_wrapper { position: absolute; top: 14px; left: 0px; width: 53px; height: 53px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_6 { width: 100%; min-height: 53px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_6 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_6 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectImage_08_wrapper { display: none; }
	#imFooter_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_8 { width: 100%; min-height: 53px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_8 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_8 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_09_wrapper { display: none; }
	#imFooter_imCell_9 { width: 100%; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_9 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_9 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_09 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_11_wrapper { position: absolute; top: 10px; left: 0px; width: 98px; height: 78px; z-index: 4; overflow-y: hidden; }
	#imFooter_imCell_11 { width: 100%; min-height: 201px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_11 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_11 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_12_wrapper { display: none; }
	#imFooter_imCell_12 { width: 100%; min-height: 56px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_12 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_12 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

